.point-icon {
  width: 0;
  height: 0;

  svg {
    transform: translate3d(-20px, -60px, 0px);

    path {
      stroke-width: 10;
      stroke: var(--bs-danger-border-subtle);
      filter: drop-shadow(0px 0px 150px rgba(0, 0, 0, .7));
    }
  }
}
